---
wsId: BlackFort
title: BlackFort Wallet & Exchange
altTitle: 
authors:
- danny
users: 5000
appId: exchange.blackfort.wallet
appCountry: ee
released: 2020-08-31
updated: 2021-10-27
version: 1.3.18
stars: 4.1
ratings: 64
reviews: 35
size: 
website: https://blackfort.exchange
repository: 
issue: 
icon: exchange.blackfort.wallet.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-11-15
signer: 
reviewArchive: 
twitter: BlackFort_Tech
social:
- https://www.linkedin.com/company/blackfort-wallet-exchange
- https://www.facebook.com/BlackfortWalletExchange
redirect_from: 

---

## App Description

> BlackFort Wallet & Exchange is a secure client-side Wallet Application that allows its users to Buy/Sell and store as well as send and receive cryptocurrencies like Bitcoin, Ethereum, Bitcoin Cash, DASH, XRP, Litecoin, USDT, BXF and all ERC20 Tokens in one place.
>
>BlackFort Wallet is a one-stop platform. Users who are looking for a simple and intuitive experience of using crypto with advanced client-side security as well as the possibility to exchange and buy/sell crypto in a few simple steps then BlackFort Wallet is your partner.
>
> With BlackFort Wallet the user is in full control of their funds. Private keys are stored on the device and never leave it, protected by a 12-word mnemonic phrase to prevent any unauthorised access to the funds. The user can also use their phone's native security features to lock the Wallet application for the extra layer of protection. A passcode or the biometric security unlock can be used.

## The App

The first options allowed users to create a new wallet or to restore. It then asked us to register. It then provided the 12-word backup phrase. It supports multiple cryptocurrencies including BTC.  

## Verdict

BlackFort Wallet is a self-custodial app. However, we could not find any information on whether it has accessible source-code. There was no reference to open source on their website nor a link to Github. For due diligence, we searched on Github for their appID 'exchange.blackfort.wallet' and yielded [0 results](https://github.com/search?q=exchange.blackfort.wallet). Searching on Google for "Blackfort wallet source code" also did not return anything relevant. We also asked them on [twitter](https://twitter.com/BitcoinWalletz/status/1456243946384859141).

We conclude that this app's source code is not publicly available, therefore it **cannot be verified**.
